## univention-directory-listener 14.0.5-2A~5.0.0.202104221558

=== debian/changelog ===
univention-directory-listener (14.0.5-2A~5.0.0.202104221558) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 22 Apr 2021 15:58:19 +0200

univention-directory-listener (14.0.5-2) unstable; urgency=medium

  * Bug #52956: fix dependency on python-univention

 -- Florian Best <best@univention.de>  Fri, 19 Mar 2021 11:53:19 +0100

univention-directory-listener (14.0.5-1) unstable; urgency=low

  * Bug #43686: Convert UDL from runit to systemd

 -- Philipp Hahn <hahn@univention.de>  Mon, 01 Feb 2021 17:37:48 +0100

univention-directory-listener (14.0.4-1) unstable; urgency=medium

  * Bug #45888: fix dictionary iteration

 -- Florian Best <best@univention.de>  Mon, 11 Jan 2021 10:38:14 +0100

univention-directory-listener (14.0.3-1) unstable; urgency=medium

  * Bug #45888: migrate to Python 3

 -- Florian Best <best@univention.de>  Tue, 15 Dec 2020 17:09:37 +0100

univention-directory-listener (14.0.2-3) unstable; urgency=low

  * Bug #52448: Remove univention-runit

 -- Philipp Hahn <hahn@univention.de>  Tue, 01 Dec 2020 11:28:10 +0100

univention-directory-listener (14.0.2-2) unstable; urgency=low

  * Bug #52448: Remove univention-runit

 -- Philipp Hahn <hahn@univention.de>  Tue, 01 Dec 2020 11:04:27 +0100

univention-directory-listener (14.0.2-1) unstable; urgency=medium

  * Bug #39167: Setting the default mdb maxsize to 4GB

 -- Jan Luttermann <luttermann@univention.de>  Wed, 18 Nov 2020 19:15:03 +0100

univention-directory-listener (14.0.1-1) unstable; urgency=medium

  * Bug #43686: Convert UDL from runit to systemd

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 20 Oct 2020 16:41:29 +0200

univention-directory-listener (14.0.0-4) unstable; urgency=medium

  * Bug #42374: Wording fixes

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 16:20:06 +0200

univention-directory-listener (14.0.0-3) unstable; urgency=medium

  * Bug #42374: Wording - Master -> Primary; Slave -> Replica

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Sep 2020 01:33:09 +0200

univention-directory-listener (14.0.0-2) unstable; urgency=low

  * Bug #42334: Remove replog code fragments

 -- Philipp Hahn <hahn@univention.de>  Sun, 05 Jul 2020 19:12:16 +0200

univention-directory-listener (14.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:19 +0200

univention-directory-listener (13.0.3-1) unstable; urgency=medium

  * Bug #51087: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 14 Apr 2020 10:33:46 +0200

univention-directory-listener (13.0.2-12) unstable; urgency=low

  * Bug #47587: Close LMDB cursor on success
  * Bug #49146: Migrate to dh_python
  * Bug #50407: Remove DB3 code
  * Bug #50110: Add missing UCR header to run script
  * Bug #48139: Remove unused memcached_univention-directory-listener.conf

 -- Philipp Hahn <hahn@univention.de>  Wed, 23 Oct 2019 14:52:45 +0200

univention-directory-listener (13.0.2-11) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:38 +0200

univention-directory-listener (13.0.2-10) unstable; urgency=medium

  * Bug #49832: reverted the changes in this package and moved them to the
    univention-management-console-module-appcenter package

 -- Jannik Ahlers <ahlers@univention.de>  Wed, 24 Jul 2019 10:56:07 +0200

univention-directory-listener (13.0.2-9) unstable; urgency=medium

  * Bug #49832: fix typo

 -- Jannik Ahlers <ahlers@univention.de>  Tue, 23 Jul 2019 17:24:08 +0200

univention-directory-listener (13.0.2-8) unstable; urgency=medium

  * Bug #49832: Made changes according to QA Feedback

 -- Jannik Ahlers <ahlers@univention.de>  Tue, 23 Jul 2019 16:40:48 +0200

univention-directory-listener (13.0.2-7) unstable; urgency=medium

  * Bug #49832: added python-support to build deps

 -- Felix Botner <botner@univention.de>  Mon, 22 Jul 2019 13:47:44 +0200

univention-directory-listener (13.0.2-6) unstable; urgency=medium

  * Bug #49832: resync the listener in postinst so the app tab gets shown
    again

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 18 Jul 2019 15:42:16 +0200

univention-directory-listener (13.0.2-5) unstable; urgency=medium

  * Bug #49228: only update object if attributes differ

 -- Jürn Brodersen <brodersen@univention.de>  Sun, 28 Apr 2019 21:51:54 +0200

univention-directory-listener (13.0.2-4) unstable; urgency=medium

  * Bug #49228: exit resync-objects.py early on master servers

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 26 Apr 2019 14:37:10 +0200

univention-directory-listener (13.0.2-3) unstable; urgency=medium

  * Bug #49228: Fix resync-objects script

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 24 Apr 2019 17:45:01 +0200

univention-directory-listener (13.0.2-2) unstable; urgency=medium

  * Bug #48642: Merge UDN protocol 3

 -- Philipp Hahn <hahn@univention.de>  Mon, 18 Feb 2019 15:17:43 +0100

univention-directory-listener (13.0.2-1) unstable; urgency=low

  * Bug #25935: resync-objects.py: allow update of existing objects

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 24 Jan 2019 21:53:11 +0100

univention-directory-listener (13.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 12:02:46 +0100

univention-directory-listener (13.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:36 +0100

univention-directory-listener (12.0.0-33) unstable; urgency=low

  * Bug #48030: Never chose LDAP server different from UDN.

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Nov 2018 09:40:47 +0100

univention-directory-listener (12.0.0-32) unstable; urgency=low

  * Bug #48030: Never chose LDAP server different from UDN.


