=== debian/changelog ===
univention-directory-listener (14.0.5-3A~5.0.0.202106081249) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 08 Jun 2021 12:49:59 +0200

univention-directory-listener (14.0.5-3) unstable; urgency=low

  * Bug #53071: Make StdIO unbuffered

 -- Philipp Hahn <hahn@univention.de>  Tue, 08 Jun 2021 12:01:34 +0200
