=== debian/control ===
Source: univention-directory-listener
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 debhelper,
 dh-python,
 libicu-dev,
 libldap2-dev,
 liblmdb-dev,
 libssl-dev,
 libunivention-config-dev,
 libunivention-debug-dev (>= 0.8),
 libunivention-policy-dev,
 python-all,
 python-all-dev,
 python-debian,
 python-six,
 python3-all,
 python3-all-dev,
 python3-debian,
 python3-six,
 univention-config-dev (>= 15.0.3),

Package: univention-directory-listener
Architecture: any
Depends:
 python-univention-lib (>= 1.0.25-1),
 python-univention-namespace,
 python-univention (>= 13),
 python-univention-debug,
 shell-univention-lib (>= 1.0.6),
 univention-base-files,
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Suggests:
 lmdb-utils,
Conflicts:
 univention-ldap-listener (<< 2.2.2),
Breaks:
 python-univention (<< 13),
 python-univention-directory-manager (<< 15),
Description: UCS - Directory Listener
 UCS Directory Listener is a client for the UCS
 Directory Notifier which calls Python handlers upon changes. By
 keeping a local cache, it can detect the change of single
 attributes and only run the appropriate handlers, providing
 both, the old and new objects to the handler. Through
 modules, all sort of functionality such as LDAP replication
 or host specific configuration files can be implemented.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
