=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Directory Listener
#  rules file for the debian package
#
# Copyright 2004-2021 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.

export PYBUILD_NAME=univention-directory-listener

override_dh_auto_clean:
	$(MAKE) -C src clean
	$(MAKE) -C tests clean
	dh_auto_clean

override_dh_auto_build:
	$(MAKE) -C src all
	$(MAKE) -C tests all
	dh_auto_build

override_dh_auto_install:
	dh_auto_install --destdir=debian/univention-directory-listener

override_dh_install:
	dh_install
	mv debian/univention-directory-listener/usr/sbin/listener debian/univention-directory-listener/usr/sbin/univention-directory-listener
	mv debian/univention-directory-listener/usr/sbin/dump debian/univention-directory-listener/usr/sbin/univention-directory-listener-dump
	mv debian/univention-directory-listener/usr/sbin/verify debian/univention-directory-listener/usr/sbin/univention-directory-listener-verify
	mv debian/univention-directory-listener/usr/sbin/listener-ctrl debian/univention-directory-listener/usr/sbin/univention-directory-listener-ctrl

override_dh_python2:
	dh_python2 --skip-private

override_dh_python3:
	dh_python3 --skip-private

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/univention-directory-listener/etc/network/if-post-down.d/univention-directory-listener
	chmod 750 debian/univention-directory-listener/var/log/univention/listener_modules

override_dh_auto_test:
	make -C tests tests

override_dh_strip:
	dh_strip --dbgsym-migration='univention-directory-listener-dbg (<< 13.0.2-12~)'

override_dh_installdocs:
	dh_installdocs --link-doc=univention-directory-listener

%:
	dh $@ --with python2,python3,ucr,systemd --buildsystem=pybuild
