=== debian/changelog ===
univention-directory-listener (14.0.5-6A~5.0.0.202111301701) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 30 Nov 2021 17:01:19 +0100

univention-directory-listener (14.0.5-6) unstable; urgency=low

  * Bug #26089: Move hard coded module ordering for `replication.py`

 -- Philipp Hahn <hahn@univention.de>  Tue, 30 Nov 2021 13:46:28 +0100

univention-directory-listener (14.0.5-5) unstable; urgency=low

  * Bug #26089: Add priority for module execution order to UDL API

 -- Philipp Hahn <hahn@univention.de>  Thu, 18 Nov 2021 11:27:20 +0100

univention-directory-listener (14.0.5-4) unstable; urgency=low

  * Bug #26089: Add priority for module execution order

 -- Philipp Hahn <hahn@univention.de>  Thu, 11 Nov 2021 13:31:25 +0100
