=== debian/tests/control ===
Tests: filter
Depends: @, univention-directory-replication, univention-directory-notifier, slapd, ssl-cert, procps, ca-certificates
Restrictions: isolation-container, allow-stderr, needs-root
