## univention-directory-listener 14.0.5-7A~5.0.0.202204271810

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Univention Directory Listener
 #  Makefile for the listener
 #
-# Copyright 2004-2021 Univention GmbH
+# Copyright 2004-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
