=== debian/changelog ===
univention-directory-listener (14.0.5-7A~5.0.0.202204271810) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 27 Apr 2022 18:10:36 +0200

univention-directory-listener (14.0.5-7) unstable; urgency=low

  * Bug #54696: fix TypeError when deactivating listener module

 -- Daniel Troeder <troeder@univention.de>  Wed, 27 Apr 2022 14:43:08 +0200
