## univention-directory-listener 14.0.6-2A~5.0.0.202206230904

=== debian/changelog ===
univention-directory-listener (14.0.6-2A~5.0.0.202206230904) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 23 Jun 2022 09:04:40 +0200

univention-directory-listener (14.0.6-2) unstable; urgency=low

  * Bug #54501: cleanup listener module library

 -- Daniel Troeder <troeder@univention.de>  Tue, 21 Jun 2022 16:58:10 +0200

univention-directory-listener (14.0.6-1) unstable; urgency=medium

  * Bug #54706: drop Python 2 package files

 -- Florian Best <best@univention.de>  Wed, 04 May 2022 08:56:20 +0200
