=== debian/rules ===
--- 
+++ 
@@ -52,9 +52,6 @@
 	mv debian/univention-directory-listener/usr/sbin/verify debian/univention-directory-listener/usr/sbin/univention-directory-listener-verify
 	mv debian/univention-directory-listener/usr/sbin/listener-ctrl debian/univention-directory-listener/usr/sbin/univention-directory-listener-ctrl
 
-override_dh_python2:
-	dh_python2 --skip-private
-
 override_dh_python3:
 	dh_python3 --skip-private
 
@@ -73,4 +70,4 @@
 	dh_installdocs --link-doc=univention-directory-listener
 
 %:
-	dh $@ --with python2,python3,ucr,systemd --buildsystem=pybuild
+	dh $@ --with python3,ucr,systemd --buildsystem=pybuild
