=== tests/Makefile ===
--- 
+++ 
@@ -2,7 +2,10 @@
 # Univention Directory Listener
 #  Makefile for testing the listener
 #
-# Copyright 2004-2022 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2004-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
