## univention-directory-listener 14.0.8-1A~5.0.0.202302032033

=== debian/changelog ===
univention-directory-listener (14.0.8-1A~5.0.0.202302032033) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:33:46 +0100

univention-directory-listener (14.0.8-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:39 +0100

univention-directory-listener (14.0.7-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing
  * Bug #53824: Make attribute `name` optional
  * Bug #49817: Warn using `listener-ctrl resync …`

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Feb 2023 11:10:16 +0100
