## univention-directory-listener 14.0.8-3

=== debian/changelog ===
univention-directory-listener (14.0.8-3) unstable; urgency=medium

  * Bug #55632: improved the Python 3.11 compatiblity

 -- Mika Westphal <westphal@univention.de>  Fri, 28 Apr 2023 11:45:22 +0200

univention-directory-listener (14.0.8-2) unstable; urgency=medium

  * Bug #55957: Fix start-stop-daemon option handling

 -- Arvid <requate@univention.de>  Wed, 12 Apr 2023 13:04:54 +0200
