## univention-directory-listener 14.0.8-7

=== debian/changelog ===
univention-directory-listener (14.0.8-7) unstable; urgency=medium

  * Bug #56354: do not leak password in process list in univention-
    directory-listener-verify

 -- Florian Best <best@univention.de>  Wed, 25 Oct 2023 11:17:21 +0200
