=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.5.5
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  libicu-dev,
  libldap2-dev,
@@ -17,7 +17,6 @@
  python3-all-dev,
  python3-debian,
  python3-setuptools,
- python3-six,
  univention-config-dev (>= 15.0.3),
 
 Package: univention-directory-listener
@@ -36,8 +35,6 @@
 Conflicts:
  univention-ldap-listener (<< 2.2.2),
 Breaks:
- python-univention (<< 13),
- python-univention-directory-manager (<< 15),
  univention-directory-replication (<< 13.0.2-3),
 Description: UCS - Directory Listener
  UCS Directory Listener is a client for the UCS
