=== debian/rules ===
--- 
+++ 
@@ -73,4 +73,4 @@
 	dh_installdocs --link-doc=univention-directory-listener
 
 %:
-	dh $@ --with python3,ucr,systemd --buildsystem=pybuild
+	dh $@ --with python3,ucr --buildsystem=pybuild
