## univention-directory-listener 16.2.0

=== debian/changelog ===
univention-directory-listener (16.2.0) unstable; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump
  * Bug #56247: Break long lines in schema.conf

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 13 Aug 2025 12:51:06 +0200

univention-directory-listener (16.0.6-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:32 +0100
