## univention-directory-listener 16.2.1

=== debian/changelog ===
univention-directory-listener (16.2.1) unstable; urgency=medium

  * Bug #58522: fix listener module initialization

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 22 Aug 2025 08:35:30 +0200
