=== debian/changelog ===
univention-directory-listener (16.3.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Florian Best ]
  * Bug #58644: allow setting listener/debug/level=5
  * Bug #58644: allow enabling listener/debug/structured-logging

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:20 +0200
